• caglararli@hotmail.com
  • 05386281520

CVE-2024-5793 | Houzez Theme up to 3.2.2 on WordPress sql injection

Çağlar Arlı      -    23 Views

CVE-2024-5793 | Houzez Theme up to 3.2.2 on WordPress sql injection

A vulnerability classified as critical has been found in Houzez Theme up to 3.2.2 on WordPress. Affected is an unknown function. The manipulation leads to sql injection. This vulnerability is traded as CVE-2024-5793. It is possible to launch the attack remotely. There is no exploit available.